1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

CVE-2018-16166

Discussion in 'Security / Vulnerabilities' started by Security Bot, Jan 12, 2019.

  1. Security Bot

    Security Bot Member

    CVE-2018-16166

    LogonTracer 1.2.0 and earlier allows remote attackers to conduct XML External Entity (XXE) attacks via unspecified vectors.

    Continue reading...
     

Share This Page